Reserve from the case
Shipping Estimate
USA
- USA
- CAN
- USA
- CAN
Ships within 48 hours · Estimated delivery Oct 1 - Oct 6
Reserve from the case
Ships within 48 hours · Estimated delivery Oct 1 - Oct 6
All HP paper packaging is from recycled or certified sustainable sources
Hostinterface: PCI Express x8
Printing ColourNoMaximum resolution203 x 203 DPIPrint speed250 mm/secPrint technologyDirect thermalTypePOS printerPorts & interfaces Connectivity technologyWiredSerial ports quantity1Network Ethernet LANNoWi-FiNoFeatures HP segmentBusinessDesign Product colourBlack Power Power source typeACAC input voltage100 - 240 VAC input frequency50 - 60 Hz System requirements Windows operating systems supported-Linux operating systems supportedSUSE Linux Enterprise Desktop 11
Heart Rate Sensor
D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC 15.6 All HP paper packaging isManagement functions Switch type managed Switch laag L3 Quality of Service (QoS) Yes Web based management Yes ARP inspectie Yes System event log Yes MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,
Pay in 4 interest-free payments of $281.50 Learn more